<?php

namespace saul\ComunBundle\Repository;

/**
 * TipoCampoRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TipoCampoRepository extends \Doctrine\ORM\EntityRepository
{
}
